.chsect ._vr-contents { padding: 0; }
.chsect__item { cursor: pointer; font: 600 20px/23px geometria, arial; color: #000; padding: 15px 25px 15px 40px; border-bottom: 1px solid #eee }
.chsect__item:last-child { border-bottom: 0; }

@media screen and (min-width:501px) {
  .chsect__item:hover { background: #fafafa; transition: background 100ms; }
}
